Subject: Ticket Assigned - Cancel my item!!!!!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 24 Nov 2022 16:43:05 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Cancel my item!!!!! Hi there,

After spending “good time” choosing my items very carefully and received a
confirmation #9401984923
<https://www.centrepointstores.com/ae/en/my-account/order/9401984923?utm_source=hybris&utm_medium=email&utm_campaign=internal_partial_cancellation_APPLE_PAY_AE_en>
,
you simply email me that you have removed one my items?!!!

How can you do that without checking with me? I have chosen CP while
there’s hundreds of good offers EVERYWHERE.

I’m very disappointed with such behaviour and I will definitely think twice
before using your service, or maybe you just don’t care…

You can go through my purchases history, I would only except to receive
what been confirmed to me…

Thank you,

Hytham

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5328267